# Notification nodes Notification nodes define the timing, recipients, and message template for automated notifications. ## Sections - [The notification node object](/api/notification_nodes/object.md) - [List notification nodes](/api/notification_nodes/list.md) · `GET /api/v1/notification_nodes` - [Retrieve a notification node](/api/notification_nodes/retrieve.md) · `GET /api/v1/notification_nodes/{id}` - [Create a notification node](/api/notification_nodes/create.md) · `POST /api/v1/notification_nodes` - [Update a notification node](/api/notification_nodes/update.md) · `PATCH / PUT /api/v1/notification_nodes/{id}` - [Delete a notification node](/api/notification_nodes/delete.md) · `DELETE /api/v1/notification_nodes/{id}`